.create-btn{
	display: block;
	margin-bottom: 15px;
}

.visit-wrapper{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 20px;
}


.visit-input{
	width: 450px;
	height: 50px;
	border-radius: 10px;
	outline: none;
	border: 1px solid tomato;
	color: #030013;
	padding: 20px;
}
.my-select{
	padding: 5px;
}

.edit-btn{
	display: block;
	width: 170px;
}